Novosec - Bouncy Castle - Extensions111 - Download
You'll be able to download in few seconds.
Publisher Description
This package provides the following pure Java extensions to the Bouncy Castle framework and was made freely available by www.novosec.com:
1. OCSP (RFC 2560) server and client /
2. CMP (RFC 2510, RFC 2511) generator and parser
About Novosec - Bouncy Castle - Extensions
This program is available in English. It was last updated on 02 November, 2026. Novosec - Bouncy Castle - Extensions is compatible with the following operating systems: Linux, Mac, Windows.
The company that develops Novosec - Bouncy Castle - Extensions is jonico. The latest version released by its developer is 111.
The download we have available for Novosec - Bouncy Castle - Extensions has a file size of 74.8 KB. Just click the green Download button above to start the downloading process. The program is listed on our website since 2014-03-21 and was downloaded 0 times. We have already checked if the download link is safe, however for your own protection we recommend that you scan the downloaded software with your antivirus. Your antivirus may detect the Novosec - Bouncy Castle - Extensions as malware if the download link is broken.
How to install Novosec - Bouncy Castle - Extensions on your Windows device:
- Click on the Download button on our website. This will start the download from the website of the developer.
- Once the Novosec - Bouncy Castle - Extensions is downloaded click on it to start the setup process (assuming you are on a desktop computer).
- When the installation is finished you should be able to see and run the program.
Program Details
System requirements
Download information
Pricing
Version History
version 111
posted on 2014-03-21
version ocsp-add-in-1.0
posted on 2005-08-04
Several fixes and updates
Disclaimer
External Download
We do not host Novosec - Bouncy Castle - Extensions on our servers. We did not scan it for viruses, adware, spyware or other type of malware. This app is hosted by the software publisher and passed their terms and conditions to be listed there. We recommend caution when installing it.
The external download link for Novosec - Bouncy Castle - Extensions is provided to you by apps112.com without any warranties, representations or guarantees of any kind, so access it at your own risk.
If you have questions regarding this particular app contact the publisher directly. For questions about the functionalities of apps112.com contact us.